const dbSalarios = _db.query(`
    select
        funcionario.uid,
        salario.quantia,
        especialidade.nome
    from funcionario
        inner join func_especialidade on func_especialidade.funcionario_id = funcionario.id
        inner join especialidade on func_especialidade.especialidade_id = especialidade.id
        inner join func_salario on func_salario.funcionario_id = funcionario.id
        inner join salario on func_salario.salario_id = salario.id
    where funcionario.uid = ?
`, _req.getString("uid"))

java.lang.Thread.sleep(1000)
_out.json(
    dbSalarios
)